.user-create-account-wrapper {
    width: 200px;
    height: fit-content;
    border-radius: 4px;
    border: 2px solid #888888;
    margin: 50px auto;
    text-align: center;
    -moz-box-shadow:    3px 3px 5px 6px #ccc;
    -webkit-box-shadow: 3px 3px 5px 6px #ccc;
    box-shadow:         3px 3px 5px 6px #ccc;
}

.user-create-account-header {
    background-color: gold;
    margin-bottom: 10px;
    border-bottom: #cccccc solid 1px;
}

.user-create-account-field-container {
    margin: 5px 4px;
}

.user-create-account-button-container {
    margin: 15px 4px 4px 4px;
}

.user-create-account-create-profile-container {
    margin: 5px 4px;
}

.user-create-account-create-profile-container a {
    font-size: .8em;
    color: blue;
}